> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Entitlements

> Get the effective entitlements for the current organization.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json get /organization/entitlements
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /organization/entitlements:
    get:
      tags:
        - organization
      summary: Get Organization Entitlements
      description: Get the effective entitlements for the current organization.
      operationId: organization-get_organization_entitlements
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EffectiveEntitlements'
      security:
        - APIKeyCookie: []
        - ServiceAccountApiKeyBearer: []
components:
  schemas:
    EffectiveEntitlements:
      properties:
        custom_registry:
          type: boolean
          title: Custom Registry
          description: Whether custom registry repositories are enabled
          default: false
        git_sync:
          type: boolean
          title: Git Sync
          description: Whether git sync is enabled
          default: false
        agent_addons:
          type: boolean
          title: Agent Addons
          description: Whether add-on agent capabilities are enabled (approvals, presets)
          default: false
        case_addons:
          type: boolean
          title: Case Addons
          description: >-
            Whether add-on case capabilities are enabled (dropdowns, durations,
            tasks, triggers)
          default: false
        rbac_addons:
          type: boolean
          title: Rbac Addons
          description: >-
            Whether RBAC add-ons are enabled (custom roles, groups, and
            assignments)
          default: false
        service_accounts:
          type: boolean
          title: Service Accounts
          description: Whether service accounts for API key access are enabled
          default: false
        workspace_chat:
          type: boolean
          title: Workspace Chat
          description: Whether Workspace Chat is enabled
          default: false
        watchtower:
          type: boolean
          title: Watchtower
          description: >-
            Whether Watchtower agent monitoring is enabled (agent sessions,
            tool-call telemetry, and controls)
          default: false
      type: object
      title: EffectiveEntitlements
      description: |-
        Effective feature entitlements for an organization.

        Values are resolved from org overrides falling back to tier defaults.
  securitySchemes:
    APIKeyCookie:
      type: apiKey
      in: cookie
      name: fastapiusersauth
    ServiceAccountApiKeyBearer:
      type: http
      description: Tracecat service account API key.
      scheme: bearer

````